=== debian/changelog ===
xbanish (1.7-2) unstable; urgency=medium

  * Removed README.debian.
  * Added flags for hardening.
  * Fixed cross building.  (Closes: #983234)

 -- Scupake <scupake@riseup.net>  Fri, 26 Feb 2021 13:57:05 +0100

xbanish (1.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change rebuild on the buildds.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 06 Feb 2021 13:19:13 +0100

xbanish (1.7-1) unstable; urgency=low

  * Initial release (Closes: #981140)

 -- Scupake <scupake@riseup.net>  Tue, 26 Jan 2021 20:36:05 +0100
