=== debian/control ===
Source: xbanish
Section: x11
Priority: optional
Maintainer: Scupake <scupake@riseup.net>
Build-Depends: debhelper-compat (= 12), x11proto-dev, libx11-dev, libxt-dev, libxfixes-dev, libxi-dev
Standards-Version: 4.5.0
Vcs-Browser: https://codeberg.org/Scupake/xbanish-deb
Vcs-Git: https://codeberg.org/Scupake/xbanish-deb.git
Homepage: https://github.com/jcs/xbanish
Rules-Requires-Root: no

Package: xbanish
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
	 ${shlibs:Depends}
Description: banish the mouse cursor when typing, show it again when the mouse moves
 xbanish hides the mouse cursor when you start typing, and shows it again when
 the mouse cursor moves or a mouse button is pressed. This is similar to
 xterm's pointerMode setting, but xbanish works globally in the X11 session.
