=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/xbanish-$1\.tar\.gz/ \
  https://github.com/jcs/xbanish/tags .*/v?(\d\S+)\.tar\.gz
