## xbanish 1.8

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 X11BASE	?= /usr/X11R6
 INCLUDES?= -I$(X11BASE)/include
 LDPATH	?= -L$(X11BASE)/lib
-LIBS	+= -lX11 -lXfixes -lXi
+LIBS	+= -lX11 -lXfixes -lXi -lXext
 
 PROG	= xbanish
 OBJS	= xbanish.o
