=== debian/changelog ===
xbanish (1.8-1) unstable; urgency=medium

  * Updated xbanish to 1.8

 -- Scupake <scupake@riseup.net>  Sat, 16 Apr 2022 22:22:44 +0100

xbanish (1.7-2.1) unstable; urgency=low

  * Changed Standards-Version to 4.5.1

 -- Scupake <scupake@riseup.net>  Thu, 3 Mar 2021 21:12:03 +0100
